openmw (0.48.0-1ubuntu4) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:12:18 +0000

openmw (0.48.0-1ubuntu3) noble; urgency=medium

  * No-change rebuild for boost defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 15:53:37 +0100

openmw (0.48.0-1ubuntu2) mantic; urgency=medium

  * Rebuild against new libyaml-cpp0.8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 02 Sep 2023 07:19:58 +0200

openmw (0.48.0-1ubuntu1) mantic; urgency=medium

  * Build-depend on liblua5.1-0-dev on non-jit archs.  LP: #2030957.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 14 Aug 2023 23:10:04 +0000

openmw (0.48.0-1build1) mantic; urgency=medium

  * Rebuild against new libavcodec60.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jul 2023 22:03:05 +0200

openmw (0.48.0-1) unstable; urgency=medium

  * Upstream release: OpenMW-0.48.0 (Closes: #1037805)

 -- Bret Curtis <psi29a@gmail.com>  Wed, 19 Jul 2023 17:46:22 +0200

openmw (0.47.0-3) unstable; urgency=medium

  * Team upload
  * Remove unresolvable, unnecessary build-dep
  * Fix video hang with ffmpeg-5 (Closes: #1017801)

 -- Bastian Germann <bage@debian.org>  Sun, 23 Oct 2022 17:46:22 +0200

openmw (0.47.0-2) unstable; urgency=medium

  * Team upload
  * Cherry-pick upstream commit to fix build with glibc 2.34

 -- Bastian Germann <bage@debian.org>  Fri, 21 Oct 2022 14:34:04 +0200

openmw (0.47.0-1) unstable; urgency=low

  [ Bret Curtis ]
  * Upstream release: OpenMW-0.47.0
  * Add fix for compiling on m68k and sh4
  * Add dep on recastnavigation
  * Fixes ftbfs with GCC-11 (Closes: #984275)

  [ Tobias Frost ]
  * wrap-and-sort on d/control to better maintain dependencies.
  * Add B-D on liblz4-dev and librecast-dev (currently in NEW)
  * Set CMake option to use the packaged librecast in d/rules.
  * Fix d/watch.

  [ Pino Toscano ]
  * Move /usr/share/metainfo/openmw.appdata.xml from openmw-data to
    openmw-launcher, together with the desktop file & application it refers to
    - add proper breaks/replaces

 -- Bret Curtis <psi29a@gmail.com>  Sun, 17 Oct 2021 08:15:09 +0200

openmw (0.46.0-3) unstable; urgency=medium

  * Team upload.
  * Source-only upload to unstable.

 -- Tobias Frost <tobi@debian.org>  Sat, 23 Jan 2021 09:11:11 +0100

openmw (0.46.0-2) experimental; urgency=low

  * Applied armel and mipsel compile fixes from Andrian Bunk (Closes: #962874)
  * Transition from contrib to main (Closes: #963710)
  * Transition maintainership to the Debian Games Team
  * Updated uploaders field
  * Updated SV
  * Updated Package descriptions
  * Updated debian/license

 -- Bret Curtis <psi29a@gmail.com>  Mon, 18 Jan 2021 08:15:09 +0200

openmw (0.46.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add .gitlab-ci.yml
  * Fix FTBFS against boost_1.74. (Closes: #977226)

 -- Anton Gladky <gladk@debian.org>  Wed, 16 Dec 2020 23:25:18 +0100

openmw (0.46.0-1) unstable; urgency=low

  [ Bret Curtis ]
  * Upstream release: OpenMW-0.46.0 (Closes: #958917, #961536)
  * Adjusted dep to use opensceneraph-3.4 if found, otherwise use
    openscenegraph >= 3.6.5 because earlier versions are broken.

 -- Bret Curtis <psi29a@gmail.com>  Tue, 09 Jun 2020 08:15:09 +0200

openmw (0.45.0-4) unstable; urgency=medium

  * Team upload

  [ Alberto Luaces <aluaces@udc.es> ]
  * Use the main openscenegraph instead of old openscenegraph-3.4, scheduled
    for removal (Closes: #944524)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Nov 2019 09:04:15 +0100

openmw (0.45.0-3) unstable; urgency=low

  [ Bret Curtis ]
  * Added official 0.45 release patch that fixes regressions in original
    release

 -- Bret Curtis <psi29a@gmail.com>  Fri, 29 Mar 2019 08:15:09 +0200


openmw (0.45.0-2) unstable; urgency=low

  [ Bret Curtis ]
  * Upstream release: OpenMW-0.45.0 (Closes: #914537)
  * Removed depends on gcc-*

 -- Bret Curtis <psi29a@gmail.com>  Wed, 06 Feb 2019 08:15:09 +0200

openmw (0.44.0-1) unstable; urgency=low

  [ Bret Curtis ]
  * Upstream release: OpenMW-0.44.0
  * Updated Vcs-* to point to salsa, dhelper version and compat

 -- Bret Curtis <psi29a@gmail.com>  Tue, 24 Jul 2018 08:14:09 +0200

openmw (0.43.0-3) unstable; urgency=medium

  * Build-depend on libqt5opengl5-desktop-dev instead of
    libqt5opengl5-dev, enforcing the fact that OpenMW only
    works with -lgl and not -lgles/-gles2.
    (Closes: #886362)

 -- Bret Curtis <psi29a@gmail.com>  Fri, 05 Jan 2018 08:05:38 +0100

openmw (0.43.0-2) unstable; urgency=medium

  * Added two patches to fix building on mips and lintian issues
  * Set lower bound on libbullet to > 2.86
    (Closes: #885980)

 -- Bret Curtis <psi29a@gmail.com>  Tue, 02 Jan 2018 08:05:38 +0100

openmw (0.43.0-1) unstable; urgency=medium

  * New Upstream release: OpenMW-0.43.0.
    (Closes: #885401, #874599, #875081)
  * Declare compliance with Debian Policy 4.1.3.

 -- Bret Curtis <psi29a@gmail.com>  Sat, 30 Dec 2017 16:05:38 +0100

openmw (0.41.0-1) unstable; urgency=low

  [ Bret Curtis ]
  * Upstream release: OpenMW-0.41.0

 -- Bret Curtis <psi29a@gmail.com>  Sat, 24 Dec 2016 08:14:09 +0200

openmw (0.40.0-2) unstable; urgency=low

  [ Bret Curtis ]
  * Fix armhf problems (Closes: #838792)

 -- Bret Curtis <psi29a@gmail.com>  Sat, 01 Oct 2016 08:14:09 +0200

openmw (0.40.0-1) experimental; urgency=low

  [ Bret Curtis ]
  * Upstream release: OpenMW-0.40.0

 -- Bret Curtis <psi29a@gmail.com>  Wed, 24 Aug 2016 08:14:09 +0200

openmw (0.39.0-1) experimental; urgency=low

  [ Bret Curtis ]
  * Upstream release: OpenMW-0.39.0

 -- Bret Curtis <psi29a@gmail.com>  Fri, 15 Jan 2016 08:14:09 +0200

openmw (0.38.0-2) unstable; urgency=low

  [ Bret Curtis ]
  * Updated Standards-Version
  * Removed unnecessary depends.

 -- Bret Curtis <psi29a@gmail.com>  Thu, 07 Apr 2016 08:14:09 +0200


openmw (0.38.0-1) unstable; urgency=low

  [ Bret Curtis ]
  * Upstream release: OpenMW-0.38.0
  * Updated libpng12-dev to libpng-dev to ease transition (Closes: #810201)

  [ Scott Howard ]
  * Updated debian/copyright

 -- Bret Curtis <psi29a@gmail.com>  Wed, 20 Jan 2016 08:14:09 +0200

openmw (0.37.0-1) unstable; urgency=medium

  [Scott Howard]
  * Added BDs on libopenscenegraph-dev libqt4-opengl-dev
    for daily builds and to prep for OSG release
  * updated openmw-data.install to install all resources
  * added openmw depend on libtxc-dxtn-s2tc
  * Instal openmw.appdata.xml

  [Bret Curtis]
  * Switch from libav to ffmpeg
  * Upstream release: OpenMW-0.37.0 (Closes: #803848, #799722)

 -- Bret Curtis <psi29a@gmail.com>  Thu, 26 Nov 2015 08:00:37 -0400

openmw (0.36.1-1) unstable; urgency=low

  * Merge from experimental
  * New release: OpenMW-0.36.1

 -- Bret Curtis <psi29a@gmail.com>  Mon, 01 Jun 2015 08:14:09 +0200

openmw (0.36.0-1) experimental; urgency=low

  * New release: OpenMW-0.36.0
  * Added ESS importor tool for saved games.

 -- Bret Curtis <psi29a@gmail.com>  Tue, 26 May 2015 08:14:09 +0200

openmw (0.35.1-1) experimental; urgency=low

  * New release: OpenMW-0.35.1

 -- Bret Curtis <psi29a@gmail.com>  Fri, 13 Mar 2015 08:14:09 +0200

openmw (0.35.0-1) experimental; urgency=low

  * New release: OpenMW-0.35.0
  * Renamed components to reflect upstream changes.
  * Removed system-font patch, we use symlinks now.

 -- Bret Curtis <psi29a@gmail.com>  Thu, 12 Feb 2015 08:14:09 +0200

openmw (0.34.0-1) experimental; urgency=low

  * New release: OpenMW-0.34.0
  * Updated system-font patch

 -- Bret Curtis <psi29a@gmail.com>  Fri, 19 Dec 2014 08:14:09 +0200

openmw (0.33.0-3) experimental; urgency=low

  * Added ppc64el.patch as a possible compilation fix
  * Updated openmw-cs description

 -- Bret Curtis <psi29a@gmail.com>  Wed, 12 Nov 2014 08:14:09 +0200

openmw (0.33.0-2) experimental; urgency=low

  * Check now on missing files in debian/rules
  * Added missing files
  * Disabled building bsa/esm/nif/mygui tools, they will be packaged later

 -- Bret Curtis <psi29a@gmail.com>  Thu, 30 Oct 2014 08:14:09 +0200

openmw (0.33.0-1) experimental; urgency=low

  * New release: OpenMW-0.33.0
  * Updated system-font patch

 -- Bret Curtis <psi29a@gmail.com>  Tue, 28 Oct 2014 08:14:09 +0200

openmw (0.32.0-1) experimental; urgency=low

  * New release: OpenMW-0.32.0
  * Updated system-font patch
  * Updated build-deps: libavresample-dev and libmygui-dev >= 3.2.1

 -- Bret Curtis <psi29a@gmail.com>  Sat, 13 Sep 2014 08:14:09 +0200

openmw (0.31.0-1) experimental; urgency=low

  [ Bret Curtis ]
  * New release: OpenMW-0.31.0
  * Updated system-font patch

 -- Bret Curtis <psi29a@gmail.com>  Mon, 14 Jul 2014 08:14:09 +0200

openmw (0.30.0-1) experimental; urgency=low

  [ Bret Curtis ]
  * New release: OpenMW-0.30.0
  * Updated system-font patch, removed stdint patch
  * Updated watch file to point to OpenMW organization on github

 -- Bret Curtis <psi29a@gmail.com>  Mon, 19 May 2014 08:14:09 +0200

openmw (0.29.0-1) experimental; urgency=low

  [ Bret Curtis ]
  * New release: OpenMW-0.29.0
  * Out-of-tree build and easy cleanup
  * Updated system-font patch
  * Added use_system_stdint.patch to fix uintptr_t issue

 -- Bret Curtis <psi29a@gmail.com>  Tue, 04 Mar 2014 08:13:09 +0200

openmw (0.28.0-1) experimental; urgency=low

  [ Bret Curtis ]
  * New release: OpenMW-0.28.0

  [ Scott Howard ]
  * Updated debian/watch

 -- Bret Curtis <psi29a@gmail.com>  Tue, 14 Jan 2014 08:13:09 +0200

openmw (0.27.1-1) experimental; urgency=low

  * Bumping for re-tag
  * Rebuild against Ogre 1.9
  * Rebuild against new libmygui (depends on Ogre 1.9)

 -- Bret Curtis <psi29a@gmail.com>  Fri, 03 Jan 2014 08:13:09 +0200

openmw (0.27.0-2) UNRELEASED; urgency=low

  * Updated Vcs-Git and Vcs-Browser

 -- Scott Howard <showard@debian.org>  Fri, 27 Dec 2013 14:01:15 -0500

openmw (0.27.0-1) experimental; urgency=low

  * First release to Debian. (Closes: #727195)

 -- Bret Curtis <psi29a@gmail.com>  Fri, 15 Nov 2013 08:13:09 +0200
